Test Cloud Connectivity

Test Cloud Connectivity
Testing cloud connectivity.

Testing cloud connectivity.

Request
URI
POST
https://umip/api/v1/test_cloud_connectivity
COPY
Authentication
This operation uses the following authentication methods.
Responses
202

Response from testing cloud connectivity.

Returns TestCloudConnectivityResponse of type(s) application/json
{
    "test_result": false,
    "message": "string",
    "error_code": "string"
}
boolean
test_result
Optional

Whether or not connection to cloud was successful with the provided access token and proxy details (if any).

string
message
Optional

Optional message to the result

string
error_code
Optional

HTTP error status code from testing the cloud connection with the provided access token and proxy details (if any).


400

Generic Bad Request error response.

Returns 400ErrorResponse of type(s) application/json
{
    "messages": [
        {
            "key": "string",
            "message": "string"
        }
    ]
}
array of object
messages
Optional

Collection of error messages.


Code Samples
COPY
                    curl -X POST -H 'Authorization: <value>' https://{api_host}/api/v1/test_cloud_connectivity